﻿/*globals.css*/

html, body, div, p, blockquote, ul, ol, li, span, h1, h2, h3, h4, h5, a, table, tr, td, img{ margin: 0; padding: 0;}
html{ font-size: 100%;}
body{ background-color: #333333; color: #ffffff; font-family: Arial, Sans-Serif; font-size: 16px;}
td{ color:#ffffff; font-size: 16px; padding: 4px;}
h1, h2, h3{ font-weight: normal;}
h1, h2{ color: #de7e02; font-size: 1.8em; margin-bottom: 16px; }
p{ line-height: 1.4em; margin-bottom: 20px;}
p small{ line-height: 1em;}
ul, ol{ margin: 0 0 20px 25px;}
ul { list-style-type: circle;}
li{ line-height: 1.4em; margin-bottom: 5px;}

.highlight { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: yellow; text-decoration:none; }

#SearchBox { padding: 6px; text-align: center; background-color: #4A4A4A; font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-weight:500; font-size:16px; color:#ffffe6; }

.SearchSubmit { padding:2px; border-width:1px; border-color:#777777; background-color:#4A4A4A; font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-weight:600; font-size:10px; color:#ffffe6; }

h1  {font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-weight:700; font-size:20px; letter-spacing: 2px; color:#ffffff; }

h2  {font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-weight:700; font-size:16px; letter-spacing: 2px; color:#ffffff; }

a         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #ffffff; text-decoration:none; }
a:active, .a:link, .a:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #ffffff; text-decoration:none; }
a:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #ffffff; text-decoration:none; }

a.yellow         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: yellow; text-decoration:none; }
a.yellow:active, .a.yellow:link, .a.yellow:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: yellow text-decoration:none; }
a.yellow:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: yellow; text-decoration:none; }

a.yellow_small         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow; text-decoration:none; }
a.yellow_small:active, .a.yellow_small:link, .a.yellow_small:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow text-decoration:none; }
a.yellow_small:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 12px; color: yellow; text-decoration:none; }


.nav         { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #777777; text-decoration:none; }
nav:active, .nav:link, .nav:visited { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #777777; text-decoration:none; }
.nav:hover { font-family: Century Gothic, Arial, Verdana, Helvetica, Sans Serif; font-size: 16px; color: #777777; text-decoration:none;}

input:focus{ 
outline:none; 
} 

.small { color:#ffffff; font-size: 13px; padding: 4px;}

.rounded {
    background-color: #ddeeff;
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 16px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    padding: 5px;
}

.rounded_black {
    background-color: #000000;
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 16px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    padding: 5px;
}

.rounded_grey {
    background-color: #505050;
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 16px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    padding: 5px;
}


.rounded_large {
    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 18px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    background-color: #333333;
    padding: 5px;
}


.rounded_small {

    color: #ffffff; font-family: Arial, Sans-Serif; font-size: 14px;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 3px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(/css/border-radius.htc);
    border-radius: 5px;
    background-color: #ddeeff;
    padding: 0px;
}


.textbox {
border-color: #ddeeff;
border-style: solid;
border-width: 1px;
color: #333333; 
background: #ddeeff; 
font-size: 16px; 
padding: 5px;
height 40px;
background-color: #ddeeff;
border-bottom: 1px dotted #333333;
}


.textbox_large {
/*border: none; */
color: #ffffff; 
background: #333333; 
font-size: 16px; 
padding: 8px;
height:40px;
border-color:  #ffffff;
border-style: solid;
border-width: 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
behavior: url(/css/border-radius.htc);
border-radius: 10px;
background-color: #333333;
}

.textbox_small {
border: none; 
color: #333333; 
background: #ddeeff; 
font-size: 13px; 
padding: 5px;
height 40px;
border-color:  #ffffff;
border-style: solid;
border-width: 2px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
behavior: url(/css/border-radius.htc);
border-radius: 5px;
background-color: #ddeeff;

}


input.submit { 
    color: #000000;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 0px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    behavior: url(/css/border-radius.htc);
    border-radius: 10px;
    box-shadow: #808080 3px 3px 2px;  
    padding: 10px;
    font-weight: 700; 
    height:40px; 
    width: 100px;
    
}

.submit_small { 
    color: #000000;
    border-color:  #ffffff;
    border-style: solid;
    border-width: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(/css/border-radius.htc);
    border-radius: 5px;
    box-shadow: #808080 3px 3px 2px;  
    padding: 1px;
    font-weight: 700; 
    height:20px; 
    width: 80px;
    
}